Subject: Web Techniques Perl columns now available on-line (and more Unix Review columns)
From: [email-masked] (Randal L. Schwartz)
Date: 22 Jun 1996 12:40:58 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl.modules

The publishers of Web Techniques magazine have granted me permission
to republish my Perl columns on my website.  These columns cover a
variety of application techniques relating to Web browsing and
publishing, and of course, using Perl. :-)

The first four columns are located at:

	http://www.teleport.com/~merlyn/WebTechniques/

Because I do not *own* the copyright on these columns, please don't
mirror or distribute the pages anywhere else (I had to get special
permission to do this, and don't want to see any abuse of the
privilege, or I'll have to shut it down).

Additionally, I've put a few more Unix Review columns on-line since my
last announcement about them.  They cover basic Perl techniques, and
are located at:

	http://www.teleport.com/~merlyn/UnixReview/

The Unix Review columns have apparently become quite popular, if the
Teleport web-server logs are to be believed.

By the way, I welcome suggestions for future columns -- if you wanna
see your name in print, this'd be a pretty easy way.
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me